Skip to main content
Infrastructure/Collects
GETInfrastructureSince 1.0SynchronousAuth Required

GetLogsSummary

Retrieve an aggregated summary of all log collection configurations.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Query Parameters

Request Inputs

Query Parameters

  • startTimeString

    Start of the time range (Unix milliseconds) for the summary Start of the time range (Unix milliseconds) for the summary

  • endTimeString

    End of the time range (Unix milliseconds) for the summary End of the time range (Unix milliseconds) for the summary

Responses

200 OK

On success, this API returns the following response structure.

  • dataObject

    The data value

    Example: (nested object)

Endpoint

GET/api/v1/collects/logs/summary

/api/v1/collects/logs/summary

Operation ID

GetLogsSummary

Permalink

Request Example

curl -X GET '{host}/api/v1/collects/logs/summary' -H 'Authorization: Bearer {token}'

Response Example

200
{
  "data": null
}

Change History

This API has no change history records yet.

View all change history